#header .title {
  background-image: none;
}

#header .title h1 {
  width: 483px;
  height: 111px;
  background: url(../images/ui.gif);
}

#header .title h2 {
  width: 437px;
  height: 21px;
  background: transparent url(../images/ui.gif) no-repeat 0 -111px;
  margin-left: 46px;
}

#main, #header {
  margin-left: -24px;
}

